import java.io.FileNotFoundException;
import java.io.PrintWriter;
import java.util.Random;

public class palGen {
	public static void main(String[] args) {
		try {
			Random rnd = new Random();
			PrintWriter out = new PrintWriter("pal.in");
			int l = 2 + rnd.nextInt(10);
			int s = 3;
			String t = "";
			for (int i = 0; i < l; i++) {
				t = t + (char) ('a' + rnd.nextInt(s));
			}
			out.println(t);
			out.close();

		} catch (FileNotFoundException e) {
			e.printStackTrace();
		}

	}
}
